body.page-id-4 .navbar-nav .nav-item:nth-child(3) .nav-link {
  color: #09358E !important;
}
body.page-id-4 .navbar-nav .nav-item:nth-child(3) .nav-link:hover {
  color: #09358E !important;
}


.blue-gradient {
  background: linear-gradient(to right, #0f328e, #16389154);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

.banner-pages {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 60px 15px 0;
  overflow: hidden;
}

.banner-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  object-fit: cover;
  object-position: center bottom;
  opacity: 0.5;
}

.banner-pages .container,
.banner-pages .investors-heading {
  position: relative;
  z-index: 2;
}

.business-heading {
  padding-top: 124px;
  padding-bottom: 123px;
}

.banner-pages h1 {
  color: #3c3c3c;
  text-align: center;
  font-family: Syne;
  font-size: 56px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  /* 61.6px */
}

.banner-pages h1 .highlight {
  color: #1a4ecb;
}

.banner-pages h2 {
  font-size: 1.5rem;
  color: #222;
  margin-top: 10px;
}

@media (max-width: 576px) {
  .banner-pages h1 {
    font-size: 1.8rem;
  }

  .banner-pages h2 {
    font-size: 1.2rem;
  }
}

/* tabs container */

.tabs-container {
  background: #fff;
  border-radius: 12px;
  padding: 30px;
  margin: auto;
}

.nav-tabs {
  border-bottom: none;
  gap: 10px;
}

.nav-tabs .nav-link {
  border-radius: 16px;
  border: 0.723px solid #e5e7ec;
  background: #fff;
  color: #334154;
  text-align: center;
  font-family: "syne", sans-serif;
  font-size: 16.568px !important;
  font-weight: 500;
  line-height: 17.352px;
  padding: 11px 15px;
  cursor: pointer ;
}

.nav-tabs .nav-link.active {
  background: #003694;
  color: #fff;
  border: 0.723px solid #e5e7ec;
  box-shadow: 0 8.262px 12.393px -2.479px rgba(0, 0, 0, 0.1),
    0 3.305px 4.957px -3.305px rgba(0, 0, 0, 0.1);
}

.tab-content img {
  object-fit: contain;
  aspect-ratio: 92/71;
}

.content-right {
  color: rgba(0, 0, 0, 0.4);
  font-family: "Syne", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 123%;
  /*text-transform: capitalize;*/
}

.card-custom {
  background: #fff;
  border: 1px solid #f3f4f6;
  border-radius: 12.75px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  padding: 16px;
  display: flex;
  gap: 10px;
  padding: 22px 22px 25px 22px;

}

.card-custom svg {
  flex-shrink: 0;
}

.card-head {
 color: #1B293A;
color: color(display-p3 0.117 0.1608 0.222);
font-family: Syne;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 21px;
margin-bottom: 10px;
}

.card-para {
  color: #475567;
  color: color(display-p3 0.2888 0.3335 0.3961);
  font-family: Syne;
  font-size: 14.108px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.91px;
}


/* Ensure tab buttons are scrollable on mobile */
/*.nav-tabs {*/
/*  overflow-x: auto;*/
/*  flex-wrap: nowrap;*/
/*  scrollbar-width: none; */
/*}*/

.nav-tabs::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

/* Make image responsive */
.tab-content img {
  width: 100%;
  height: auto;
  max-width: 100%;
  aspect-ratio: 92/71;
  object-fit: contain;
}

.gap-lg-5-custom {
  gap: 130px;
}
.mb-5-custom{
    margin-bottom: 130px;
}

/* Responsive typography */
@media (max-width: 768px) {
  .content-right {
    font-size: 16px;
    text-align: center;
  }

  .card-custom {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .card-custom svg {
    margin-bottom: 10px;
  }

  .gap-lg-5-custom {
    gap: 10px;
  }
  .mb-5-custom{
    margin-bottom: 60px;
}
.tab-content img {
    width: 100%;
    height: 80px;
    max-width: 100%;
    aspect-ratio: 92 / 71;
    object-fit: contain;
}
}

/* Ensure tabs-container has padding on smaller screens */
@media (max-width: 576px) {
  .tabs-container {
    padding: 15px;
  }

  .nav-tabs .nav-link {
    font-size: 10px;
    padding: 8px 12px;
  }
}

.varenyam-logo img{
    height:150px;
    object-fit:contain;
}
